.tacs_top{
	background:url(../../img/front/case_trane_pic1.png) no-repeat;
	background-size: cover;
	color: #fff;
	text-align: center;
	padding: 240px 0 35px 0;
}
.tacs_top h2{
	font-size: 24px;
}
.top_des{
	font-size: 15px;
	margin-top: 30px;
	line-height: 1.6;
}
.tacs_title{
	width: 197px;
}
.tacs_text{
	font-size: 18px;
	line-height: 1.6;
	margin-top: 70px;
	color: #444;
}
.tacs_content{
	margin-top: 40px;
}
.content_text1{
	width: 450px;
    text-align: left;
    margin: 0 auto;
}
.content_img1{
	width: 840px;
}
.tacs_img1{
	width: 320px;
}
.content_text2{
	width: 408px;
    text-align: left;
}
.content_img2{
	width: 750px;
    text-align: center;
}
.tacs_img2{
	width: 477px;
}
.content_text3{
	width: 450px;
    text-align: left;
    margin: 0 auto;
}
.content_img3{
	width: 840px;
}
.tacs_img3{
	width: 320px;
}
.content_text4{
	width: 375px;
    text-align: left;
    margin-left: 644px;
}
.tacs_img4{
	width: 100%;
	margin-top: -315px;
}
